 /* NZ Folksong waiata styles  August 2012		*/
 

								body 	{font-size:100%;font-family:Verdana, Geneva, sans-serif; }
								h1 		{font-size:2em;}
								h2 		{font-size:1.5em;}
								h3 		{color:#000;font-size:1.2em;}
								h4 		{color:#000;font-size:0.9em;	font-weight:bold;}
								td 		{font-family:Verdana, Geneva, sans-serif}
  /* hyperlink  		*/   	a		{ color:#009;	text-decoration:none;  } 
   /* mouseover  		*/   	a:hover	{				text-decoration:underline; }
   /*heading box homep	*/		.edge 	{border-right: 2px inset #cc6600; border-bottom: 2px inset #996600} 
  
   /* size 3   			*/  	.t3		{ font-size:0.70em;  									}
 	/* lyrics  			*/  	.t3ly 	{ font-size:1.00em; 	color:#000;line-height:150%;   } 
   /* orange transln 	*/  	.t3o 	{ font-size:1.00em; 	color:#930;line-height:150%;   }
    /* orange transln 	*/  	.t3o2 	{ font-size:1.00em; 	color:#930;   }  
  /* text size 2   		*/  	.t2 	{ font-size:0.80em;  					}
  /* size 2 charcoal   	*/  	.t2ch 	{ font-size:0.85em; 	color:#555;   }
   /* size 2 orange   	*/  	.t2or 	{ font-size:0.80em; 	color:#963;   }
   /* size 2 grey   	*/  	.t2gr 	{ font-size:0.80em; 	color:#999;   }

   /* text size 1   	*/  	.t1 	{ font-size:0.65em;  					}
  /* size 1 charcoal  	*/  	.t1ch	{ font-size:0.65em;  	color:#555;   }
  /* orange at top 		*/  	.t1or 	{ font-size:0.65em; 	color:#963;   }
  /* size 1 grey   		*/  	.t1gr 	{ font-size:0.65em; 	color:#999;   }														
  /* for wide screens   */  	.max	{margin:0px;  			align:center; max-width:900px;} 
  								.grey 	{color: #999;							}
								.dd 	{font-size:0.70em;   	color: #999;	}
								.chord 	{ font-weight:bold;  	color: #00F		}
							.superscript{font-size:xx-small; vertical-align:top; font-weight:bold;  	color: #F00	} 
								.RED	{	color: #F00	}